Subject: Re: [PATCH] powerpc: rework 4xx PTE access and TLB miss

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Jul 2008 11:34:12 +1000

> Unless you've seriously fixed mambo (which you probably have), I
> wouldn't consider the 44x port to be useful as a true test platform.  I
> started that support like 3 years ago, and I abandoned it when I was
> 1/2 way finished.  The exception precedence wasn't even right, and
> userspace didn't start :)

Yup, I fixed exception precedence a while back :-)

I don't use mambo much for 4xx. Mostly it was a way to get past the
trivial bugs before I tested on real HW.

Cheers,
Ben.